@charset "UTF-8";
/* CSS Document */


#main_cont{
background: url("../images/2305/main_bg2.png"),url("../images/2305/main_bg1.png");
background-position:center top;
background-repeat: no-repeat;
background-size: 100% auto, 100% 100%;
}

#main #main_cont h2{ width:100%; margin:auto;}
#main #main_cont h2 img{ display: block; position: relative; top: -1.5em;}


#main #main_cont .btn_wrap{ position: relative; margin-top: -1.5em; margin-bottom: 1em;}
#main #main_cont .btn_wrap a{ display: block; position: absolute;  margin: auto; width: 25%; height: 22%; top: 13%; }
#main #main_cont .btn_wrap a.btn1{ left: 10.5%;}
#main #main_cont .btn_wrap a.btn2{ left: 37.5%;}
#main #main_cont .btn_wrap a.btn3{ left: 65%;}
#main #main_cont .btn_wrap a.line{ left: 10.5%; top: 40%; width: 80%; height: 45%;}

#main #main_cont .btn_wrap .anime{display: block; position: absolute; right: 12%; bottom: 8.2%; margin: auto; width: 30%;max-width: 213px; pointer-events: none;}


#main #main_cont .line{ margin-top: 1em;}



@media all and (max-width: 750px) {
	body{
	background: rgba(2,102,179,1.00);
	}
}


@media all and (min-width: 751px) {

	body{
	background: url("../images/2305/main_bg2.png"),url("../images/2305/main_bg1.png");
	background-position:right top,center top;
	background-repeat: no-repeat;
	background-size: auto, 100% 100%;
	}
#main_cont{ background:none;}
}